Bug 173536 - Dates in headers not imported correctly
Dates in headers not imported correctly
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openoffice.org (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
http://www.openoffice.org/issues/show...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-17 19:01 EST by Matt Seitz
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-18 03:28:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 29646 None None None Never

  None (edit)
Description Matt Seitz 2005-11-17 19:01:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 CentOS/1.7.12-1.4.1.centos4

Description of problem:
Dates in headers in Word format documents are not imported correctly.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-28.6.0.EL4

How reproducible:
Always

Steps to Reproduce:
1.  Create a document in Word
2.  Add a date field to the header
3.  Open the document in OpenOffice.org
  

Actual Results:  Some of the date components appear as macro characters.

Expected Results:  Date components should be converted to the current date

Additional info:

Note You need to log in before you can comment on or make changes to this bug.